RubyGems Navigation menu

jssignals-rails 1.3.0

Provides js-signals for use with Rails 3

Gemfile
          gem 'jssignals-rails', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install jssignals-rails
  
  
  
  
  
  
  

Total downloads 4,316

For this version 792

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - February 7, 2013 (10.5 KB)
  2. 1.2.0 - November 24, 2012 (10.5 KB)
  3. 1.1.1 - September 2, 2012 (10 KB)
  4. 1.0.1 - March 2, 2012 (10 KB)
  5. 1.0.0 - March 2, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: